## gosa-plugin-netgroups 0.2

=== debian/changelog ===
gosa-plugin-netgroups (0.2-3) unstable; urgency=medium

  * debian/watch:
    + Fix Github URL for upstream tarball retrieval.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Update Homepage: field URL. (Closes: #981593).
    + Add Rules-Requires-Root: field and set it to 'no'.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Dec 2021 20:49:57 +0100

gosa-plugin-netgroups (0.2-2) unstable; urgency=medium

  * debian/watch:
    + Fix Github watch URL and switch to format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 13:06:14 +0200

gosa-plugin-netgroups (0.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.2.0. No changes needed.
    + Drop subversion from B-D, not required anymore for orig tarball
      generation.
    + White-space cleanup.
  * debian/{control,compat}:
    + Bump DH compat level to version 10 (for now, until CDBS supports version
      11).
  * debian/copyright:
    + Use secure URI for copyright format reference.
    + New upstream URL and contact.
    + Update copyright attributions.
  * debian/rules:
    + Update get-orig-source target. We pull upstream releases from Github now.
  * debian/patches:
    + Drop all patches. All applied upstream.
    + Add README file. Explains about our patch naming scheme.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Aug 2018 12:27:00 +0200
