=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  cdbs,
- subversion,
- svn2cl | subversion-tools (<< 1.7.5),
-Standards-Version: 3.9.8
-Homepage: https://oss.gonicus.de/labs/gosa-contrib/browser/netgroups
-Vcs-Git: https://anonscm.debian.org/cgit/debian-edu/pkg-team/gosa-plugin-netgroups.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/pkg-team/gosa-plugin-netgroups.git
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Homepage: https://github.com/gosa-project/gosa-plugins-netgroups
+Vcs-Git: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-netgroups.git
+Vcs-Browser: https://salsa.debian.org/debian-edu-pkg-team/gosa-plugin-netgroups
 
 Package: gosa-plugin-netgroups
 Architecture: all
-Depends: 
+Depends:
  ${misc:Depends},
  gosa (>= 2.7),
 Breaks:
