=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/gosa-plugin-netgroups-$1.tar.gz/ \
https://github.com/gosa-project/gosa-plugins-netgroups/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
